### Function

# Gtk TreePath new_from_indices

#### Declaration [src]

    GtkTreePath*
    gtk_tree_path_new_from_indices (
      int first_index,
      ...
    )

#### Description [src]

Creates a new path with `first_index` and `varargs` as indices.

#### Parameters

`first_index` | `int`
| First integer.
`...` | ``
| List of integers terminated by -1.

#### Return value

Returns: | `GtkTreePath`
| A newly created `GtkTreePath`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.